
package jp.riken.brain.ni.samuraigraph.base;

/**
 * データの基本クラス
 */

public abstract class SGData
{
	/**
	 * コンストラクタ
	 */
	public SGData()
	{
	}


	/**
	 * 
	 */
	public abstract boolean setData( final SGData data );


}
